Show Menu
TÓPICOS×

Plataformas compatíveis com AEM Forms em JEE

Plataformas compatíveis

Níveis de suporte

O AEM Forms no servidor JEE pode ser configurado usando qualquer combinação de sistemas operacionais, servidores de aplicativos, bancos de dados, drivers de banco de dados, JDK, servidores LDAP e servidores de email suportados.
Este documento lista as plataformas de cliente e servidor suportadas para o AEM Forms no JEE. A Adobe oferece vários níveis de suporte, tanto para nossas configurações recomendadas quanto para outras configurações. O documento também lista outros softwares suportados e suas versões, exceções, definições de patches e políticas de suporte a patches de software de terceiros.
  • Para obter uma lista completa de exceções às plataformas de servidor suportadas, consulte Exceções às plataformas de servidor suportadas.
  • O AEM Forms em JEE suporta apenas versões em inglês, francês, alemão e japonês dos sistemas operacionais e aplicativos suportados.

Configurações recomendadas

A Adobe recomenda essas configurações e fornece suporte completo ou restrito como parte do contrato padrão de manutenção de software:
Nível de suporte Descrição
A: Suportado A Adobe oferece suporte e manutenção completos para essa configuração. Essa configuração é coberta pelo processo de garantia de qualidade da Adobe.
R: Suporte restrito A Adobe fornece suporte total para essa configuração depois que determinados pré-requisitos forem atendidos. Entre em contato com o suporte empresarial da Adobe para saber mais sobre os pré-requisitos e solicitar o suporte.
L: Apoio limitado A Adobe fornece suporte e manutenção completos para essas configurações após a satisfação de determinados pré-requisitos. Nem todos os recursos estão disponíveis na configuração. Entre em contato com o suporte empresarial da Adobe para saber mais sobre os pré-requisitos e solicitar o suporte.

Configurações não suportadas

Nível de suporte
Descrição
E: Espera-se que funcione
Espera-se que a configuração funcione e não há relatórios em contrário.
Z: Não suportado
A configuração não é suportada. A Adobe não faz declarações sobre se a configuração funciona e não oferece suporte para ela.
Para ajudar os clientes do AEM Forms a reduzir o custo de propriedade, simplificar a arquitetura de implantação e modernizar a pilha de desenvolvimento, a plataforma corporativa do Adobe Experience Manager está se afastando das implantações baseadas em servidor de aplicativos em favor de implantações independentes baseadas no OSGi. A Adobe continua a oferecer suporte à pilha JEE do AEM Forms com uma matriz reduzida de componentes de infraestrutura.
Com a versão 6.5, os componentes de infraestrutura que têm o menor uso entre nossos clientes não são mais suportados, como segue: ・ Servidor de aplicativos Oracle WebLogic ・ Banco de dados IBM DB2 ・ Sistemas operacionais IBM AIX e Sun Solaris
Para novas instalações, quando possível, é recomendável implantar o AEM Forms na pilha OSGi moderna para aproveitar as inovações mais recentes em formulários adaptáveis responsivos para dispositivos móveis, comunicações interativas de vários canais e integrações de dados de backend usando o Modelo de dados de formulário.
Reconhecemos que os usuários existentes precisam continuar implantando o AEM Forms na pilha JEE. Nesses cenários, a Adobe exige a implantação do AEM Forms JEE na infraestrutura compatível, conforme descrito nesta documentação. Se você estiver atualizando para o AEM 6.5 Forms e estiver usando uma plataforma não compatível na versão anterior do AEM Forms, entre em contato com o Suporte da Adobe para obter ajuda sobre como atualizar para uma plataforma compatível.

Java Virtual Machines (JVM)

O Adobe Experience Manager Forms requer uma máquina virtual Java para execução, fornecida pela distribuição do Java Development Kit (JDK). O Adobe Experience Manager opera com as seguintes versões das máquinas virtuais Java:
Plataforma
Nível de suporte
Definições de patch suportadas
Oracle Java™ SE 11 (64 bits)
Z: Não suportado
Oracle Java™ SE 8 (64 bits) A: Suportado Versões e atualizações secundárias
IBM® J9 Virtual Machine (compilação 2.8, JRE 1.8.0) A: Suportado Versões e atualizações secundárias
IBM® J9 Virtual Machine (compilação 2.9, JRE 1.8.0) A: Suportado Versões e atualizações secundárias
  • O AEM Forms em JEE suporta apenas JVMs de 64 bits em ambientes de produção.
  • É recomendável rastrear os Boletins de segurança do fornecedor Java para garantir a segurança dos ambientes de produção e instalar as atualizações mais recentes do Java.

Bancos de dados e persistência de CRX

Plataforma
Descrição
Nível de suporte
Sistema de arquivos
Microkernel do repositório (arquivos TAR MK)
Compatível
MongoDB Enterprise 4.0
Microkernel do repositório
Compatível
Oracle Database 12c Release 1
Microkernel do repositório
Compatível
Oracle Database 18c Microkernel do repositório Compatível
Oracle Database 19c Microkernal do repositório Compatível
Microsoft SQL Server 2016
Microkernel do repositório
Compatível
IBM DB2 11.1 Microkernel do repositório R: Suporte restrito
MySQL 5.7.19 - R: Suporte restrito
  • O IBM DB2 não é compatível com instalações novas. Ele é compatível apenas com clientes que atualizam para o AEM 6.5 Forms.
  • O MongoDB é um software de terceiros e não está incluído no pacote de licenciamento do AEM. Para obter mais informações, consulte a página de política de licenciamento do MongoDB.
  • Para obter o máximo de sua implantação do AEM, a Adobe recomenda licenciar a versão MongoDB Enterprise para se beneficiar do suporte profissional.
  • O Atendimento ao cliente da Adobe ajudará a solucionar problemas relacionados ao uso do MongoDB com o AEM. Para obter mais informações, consulte a página mongodb-adobe-experience-managerMongoDB para Adobe Experience Manager.
  • 'Sistema de arquivos' inclui armazenamento de bloco compatível com POSIX. Isso inclui a tecnologia de armazenamentos de rede. Lembre-se de que o desempenho do sistema de arquivos pode variar e influenciar o desempenho geral. É recomendável carregar o AEM de teste em combinação com o sistema de arquivos remoto/de rede.
  • Somente o mecanismo de Armazenamento MongoDB WiredTiger é suportado.
  • O compartilhamento MongoDB não é compatível com o AEM.
  • O AEM Forms em JEE não oferece suporte a persistência MySQL para RDBMK.
  • O módulo Segurança do Documento não usa o Repositório de conteúdo. Isso significa que, se você estiver usando apenas a Segurança do Documento e não planeja usar os formulários HTML Workspace, HTML5 ou adaptáveis, não instale o Repositório de conteúdo.
  • O AEM Forms no JEE não oferece suporte ao uso do MySQL para repositório AEM persistente (CRX-Repository).

Drivers de banco de dados

Banco de dados
Plataforma
Definições de patch suportadas
MySQL
MySQL Connector/J 5.7
mysql-Connector-java-5.1.44-bin.jar(versão 5.1.44)
Fornecido com o AEM Forms na instalação do JEE
Microsoft SQL Server
Driver JDBC do Microsoft® SQL Server 6.2.1.0
sqljdbc6.jar
Fornecido com o AEM Forms na instalação do JEE.
Oracle
Driver JDBC do Oracle Database 19.3.0.0.0
ojdbc8.jar (versão 19.3.0.0.0)
Baixar do Oracle Website .

Servidores de aplicativos

Plataforma
Nível de suporte
Definições de patch suportadas
IBM® WebSphere® Application Server 9.0 [1] [4] A: Suportado Service pack e atualizações críticas
Plataforma de aplicação empresarial JBoss® (EAP) 7.1.4 [2] [3] [7]
A: Suportado
Patches e patches cumulativos para a versão EAP compatível
Os clusters IBM® WebSphere® são suportados apenas em edições de implantação de rede.

Sistemas operacionais para servidores

ambientes de produção

Plataforma
Nível de suporte
Definições de patch suportadas
Microsoft Windows Server 2016 (64 bits) A: Suportado Service packs e atualizações críticas
Red Hat Enterprise Linux 7 (Kernel 3.x) (64 bits)
A: Suportado
Versões secundárias, atualizações cumulativas e atualizações críticas
SUSE® Linux® Enterprise Server 12 (64 bits)
A: Suportado
Service packs, patches cumulativos e atualizações críticas de segurança
Oracle Linux® 7 Update 3 (64 bits) A: Suportado Service packs, patches cumulativos e atualizações críticas de segurança
CentOS 7 (64 bits) [6] A: Suportado Service packs, patches cumulativos e atualizações críticas de segurança

ambiente virtualizado

Você pode executar o AEM Forms no JEE em uma máquina física ou em um ambiente virtual. Entretanto, se você encontrar qualquer problema com o AEM Forms em um ambiente virtual, tente replicar o problema em uma máquina física. Se o problema persistir no computador físico, entre em contato com o Suporte da Adobe para obter uma solução. Para os problemas que você não consegue replicar em uma máquina física, entre em contato com o fornecedor do ambiente virtual.

ambientes de desenvolvimento

Plataforma (versão básica)
Nível de suporte
Definições de patch suportadas
Microsoft® Windows® 10 de 64 bits
E: Espera-se que funcione
Service pack e atualizações críticas

Exceções às plataformas de servidor suportadas

Considere as seguintes exceções ao escolher uma plataforma para configurar seus formulários AEM no servidor JEE.
  1. O AEM Forms em JEE não é compatível com IBM® WebSphere® com MySQL.
  2. O AEM Forms no JEE não é compatível com o JBoss no SUSE Linux Enterprise Server 12. Somente o IBM WebSphere é suportado no SUSE Linux Enterprise Server 12.
  3. O AEM Forms no JEE não é compatível com nenhum JDK com JBoss® que não seja o Oracle Java™ SE.
  4. O AEM Forms no JEE não suporta nenhum JDK com IBM® WebSphere® que não seja IBM® JDK.
  5. O repositório CRX oferece suporte à persistência do tipo TarMK, MongoDB e bancos de dados relacionais (RDBMK). Não é possível ter dois sistemas de banco de dados diferentes entre o servidor de aplicativos e o repositório CRX. No entanto, em um ambiente AEM Forms em JEE, você pode usar MongoMK com repositório CRX e um banco de dados relacional compatível com o servidor de aplicativos.
  6. O AEM Forms no JEE não oferece suporte ao servidor de aplicativos WebSphere no CentOS.
  7. O AEM Forms em JEE não oferece suporte a RBAC (controle de acesso baseado em função JBoss).
Além disso, considere os seguintes pontos ao escolher o software para o Adobe AEM Forms em implantações JEE:
  • O AEM Forms no JEE oferece suporte a atualizações, patches e conjuntos de correções sobre a versão principal e secundária especificada do software suportado. No entanto, a atualização para a próxima versão principal ou secundária não é suportada, a menos que especificado.
  • As instalações baseadas em cluster não suportam persistência de TarMK. Para obter informações sobre a persistência com suporte, consulte Escolhendo um tipo de persistência para uma instalação do AEM Forms.
  • O AEM Forms no JEE é compatível com vários softwares de terceiros de acordo com nossa Política de suporte a software de terceiros.
  • O AEM Forms no JEE suporta plataformas conforme o suporte fornecido por fornecedores terceirizados. Algumas combinações podem não ser permitidas por fornecedores terceirizados. Por exemplo, muitos fornecedores não certificaram seus servidores de aplicativos com a Oracle. Como resultado, o AEM Forms no JEE também não é compatível com essas combinações. Para garantir que você escolha as versões de software suportadas, verifique também a matriz de suporte dos fornecedores terceirizados.
  • O AEM Forms no JEE não oferece suporte ao TarMK Cold Standby.
  • O AEM Forms no JEE não oferece suporte a clustering vertical.
  • O AEM Forms em JEE não oferece suporte ao banco de dados MySQL em um ambiente clusterizado.
  • Para obter a lista de plataformas removidas ou atualizadas, consulte documento Resumo dos novos recursos do AEM 6.5 Forms.

Servidores LDAP (opcional)

Produto (versão básica)
Definições de patch suportadas
Oracle Unified Diretory (OUD) 11g Release 2 Service packs
Microsoft Ative Diretory 2016 Pacotes de notas de manutenção e correções
IBM® Tivoli Diretory Server 6.4
Pacotes de recursos e correções provisórias

Servidores de email (opcional)

Produto
IBM Lotus Domino 9.0
Microsoft Exchange 2013
Microsoft Office 365

Gerenciadores de conteúdo e conectores correspondentes

Produto Versão
EMC Documentum 7.3
IBM Filenet 5.2
IBM Content Manager Server 8.5 Pacote de correções 2
Cliente IBM Content Manager 8.5
Microsoft Sharepoint 2016

Suporte ao Cordova

O aplicativo AEM Forms agora é compatível com o Apache Cordova. Veja a seguir as versões específicas da plataforma do Cordova que são compatíveis:
  • Apache Cordova 6.4.0
  • Cordova iOS 4.3.0
  • Cordova Android 6.0.0
  • Cordova Windows 4.4.3

Suporte de software para o Gerador de PDF

Produto
Formatos suportados para conversão em PDF
Versão mais recente do rastreamento clássico do Acrobat 2017 XPS, formatos de imagem (BMP, GIF, JPEG, JPG, TIF, TIFF, PNG, JPF, JPX, JP2, J2K, J2C, JPC), HTML, HTM, DWG, DXF e DWF
Microsoft® Office 2016 DOC, DOCX, XLS, XLSX, PPT, PPTX, RTF e TXT
WordPerfect X7 WP, WPD
Microsoft® Office Visio 2016 VSD, VSDX
Microsoft® Publisher 2016 PUB
Microsoft® Project 2016 MPP
OpenOffice 4.1.2 ODT, ODP, ODS, ODG, ODF, SXW, SXI, SXC, SXD, XLS, XLSX, DOC, DOCX, PPT, PPTX, formatos de imagem (BMP, GIF, JPEG, JPG, TIF, TIFF, PNG, JPX, JP2, J2K, J2C, JPC), HTML, M, RTF e TXT
O Gerador de PDF suporta apenas versões em inglês, francês, alemão e japonês dos sistemas operacionais e aplicativos suportados.
Além disso:
  • O Gerador de PDF requer a versão 17.011.30078 do rastreamento clássico do Acrobat 2017 ou posterior para executar a conversão.
  • O Gerador de PDF suporta apenas a versão de 32 bits para revenda do Microsoft Office Professional Plus e outros softwares necessários para conversão.
  • O Gerador de PDF não é compatível com o Microsoft Office 365.
  • As conversões do Gerador de PDF para OpenOffice são suportadas apenas no Windows e no Linux.
  • Os recursos OCR PDF, Otimizar PDF e Exportar PDF são suportados apenas no Windows.
  • Uma versão do Acrobat é fornecida com o AEM Forms para ativar a funcionalidade do Gerador de PDF. A versão agrupada só deve ser acessada de forma programática com o AEM Forms, durante o prazo da licença do AEM Forms, para uso com o AEM Forms PDF Generator. Para obter mais informações, consulte a descrição do produto AEM Forms de acordo com sua implantação (serviços no local ou serviços adobe-experience-manager-managed-services.htmlgerenciados)"
  • O serviço Gerador de PDF não é compatível com o Microsoft Windows 10.

Exceções ao suporte de acessibilidade

Os seguintes subsistemas do AEM Forms não são compatíveis com 508 :
  • Interface do usuário de criação de formulários adaptativos
  • Interface do usuário de criação do Gerenciador de Formulários
  • Interface do usuário de criação do Gerenciamento de correspondência
  • IU do administrador (IU do Console de administração)

Requisitos de sistema para o AEM Forms no JEE

Requisitos mínimos de hardware

Plataforma Requisitos mínimos de hardware
Microsoft Windows Server Processador Intel® Xeon® E5-2680, 2,4 GHz ou VMWare ESX 5.1 ou posterior RAM: 6 GB (SO de 64 bits com JVM de 64 bits) Espaço em disco livre: 15 GB de espaço temporário mais 22 GB para o AEM Forms no JEE
SUSE Linux Enterprise Server Intel Xeon E5-2670v2, 1 vCPU, processador de 2,5 GHz AWS m3.medium (3 ECUs) RAM: 6 GB (SO de 64 bits com JVM de 64 bits) Espaço em disco livre: 6 GB de espaço temporário mais 22 GB para o AEM Forms no JEE
Red Hat Enterprise Linux Intel Xeon E5-2670v2, 1 vCPU, processador de 2,5 GHz AWS m3.medium (3 ECUs) RAM: 6 GB (SO de 64 bits com JVM de 64 bits) Espaço em disco livre: 6 GB de espaço temporário mais 22 GB para o AEM Forms no JEE
Requisitos de hardware para um pequeno ambiente de produção
  • ambiente alimentado pela Intel: Intel® Xeon® E5-2680, 2,4 GHz ou superior. O uso de um processador dual core aumenta ainda mais o desempenho
  • Memória: 4 GB
Para obter requisitos adicionais, consulte:

Clientes suportados para AEM Forms em JEE

Workbench

Plataforma
Definições de patch suportadas
Microsoft® Windows® 10 (Enterprise, Pro, Basic)
Versão de 32 bits ou 64 bits
Service packs e atualizações críticas
Microsoft® Windows® 2016 Server Service packs e atualizações críticas
  • Espaço em disco para instalação: 1,7 GB apenas para Workbench, 2,7 GB em uma única unidade para uma instalação completa do Workbench, do Designer e o conjunto de amostras de 400 MB para diretórios de instalação temporária - 200 MB no diretório temporário do usuário e 200 MB no diretório temporário do Windows. Se todos esses locais residirem em uma única unidade, deverá haver 1,5 GB de espaço disponível durante a instalação. Os arquivos copiados nos diretórios temporários são excluídos quando a instalação for concluída.
  • Memória para executar o Workbench: 2 GB de RAM
  • Requisitos de hardware: Processador Intel® Pentium® 4 ou AMD equivalente, 1 GHz
  • Resolução mínima do monitor de 1024 X 768 pixels ou mais com cor de 16 bits ou mais
  • Conexão de rede TCP/IPv4 ou TCP/IPv6 com o AEM Forms no servidor JEE
  • Você deve ter privilégios administrativos para instalar o Workbench no Windows. Se você estiver instalando usando uma conta que não seja de administrador, o instalador solicitará as credenciais de uma conta apropriada.

Designer

Para instalar o Designer no Windows, execute o instalador com privilégios administrativos.
  • Microsoft® Windows® 2016 Server, Microsoft Windows 10
    • Processador de 1 GHz ou mais veloz com suporte para PAE, NX e SSE2.
    • 1 GB de RAM para 32 bits ou 2 GB de RAM para SO de 64 bits
    • 16 GB de espaço em disco para 32 bits ou 20 GB de espaço em disco para SO de 64 bits
  • Memória gráfica - 128 MB de GPU (256 MB recomendado)
  • 2,35 GB de espaço em disco rígido disponível
  • Unidade de DVD-ROM
  • Internet Explorer 10 ou 11; Firefox 45.x
  • Resolução do monitor de 1024 X 768 pixels ou mais
  • Aceleração de hardware de vídeo (opcional)
  • Acrobat Pro DC, Acrobat Standard DC ou Adobe Acrobat Reader DC.

Adobe Acrobat e Adobe Reader

Acrobat e Adobe Reader (Base)
Definições de patch suportadas
Acrobat 2017 (faixa clássica) Versão 17.011.30078 ou posterior
A família de produtos Acrobat DC apresenta duas trilhas para o Acrobat e o Reader, que são essencialmente produtos diferentes: "Clássico" e "Contínuo". Para obter detalhes e uma comparação das duas faixas, consulte https://www.adobe.com/go/acrobatdctracks.

Navegadores

Desktops

Navegador (Base)
Nível de suporte
Definições de patch suportadas
Microsoft Edge (Evergreen)
A: Suportado
Service packs e atualizações
Mozilla Firefox (Evergreen)
A: Suportado
Todas as atualizações
Microsoft Firefox ESR E: Espera-se que funcione Todas as atualizações
Google Chrome (Evergreen)
A: Suportado
Todas as atualizações
Google Chrome e Firefox no MAC OS X A: Suportado Todas as atualizações
Apple Safari 11.x A: Suportado Todas as atualizações
Apple Safari 12.x A: Suportado Todas as atualizações
Algumas exceções relacionadas ao navegador para desktops são as seguintes:
  • A maioria dos navegadores modernos não suporta mais plug-ins baseados em NPAPI. Para obter informações sobre como isso afeta os aplicativos e workflows do AEM Forms, consulte Descontinuação dos plug-ins do navegador NPAPI e seu impacto .
  • O Safari é compatível somente com o Macintosh OS X.
  • O Workspace oferece suporte ao Safari 5.1 no Macintosh OS X 10.6 e 10.7 com o Acrobat DC ou versões posteriores. Para obter mais informações sobre a compatibilidade do Safari 5.1 com o Adobe Reader, Acrobat, consulte https://helpx.adobe.com/x-productkb/multi/safari-5-1-incompatible-reader.html .
  • O Console de administração não é compatível com o Safari.
  • O Gerenciamento de correspondência não oferece suporte ao Windows® Internet Explorer 9.0 para formulários AEM 6.1.
  • O portal de formulários suporta o software de leitor de tela JAWS 14.0 no Internet Explorer 11 para acessibilidade.

Clientes móveis

Navegador (Base)
Definições de patch suportadas
Chrome no Android™ 4.1.2 e superior
Todas as atualizações
Safari no iOS 11.0 e superior Todas as atualizações
Microsoft Edge Todas as atualizações
Navegador Android nativo em Android™ 4.4 e superior Todas as atualizações
  • O Portal de formulários é compatível somente com o Safari no iPad.

AEM Forms app

Suporte para dispositivos móveis

O aplicativo AEM Forms está disponível nas seguintes plataformas:
Plataforma
Dispositivos suportados
Apple iOS
Apple iPhone, iPad, iPad Air e iPad mini executando iOS 11 e superior.
Google Android
Android 5.1 e superior. O aplicativo AEM Forms é certificado em tablets Samsung Galaxy de 7 e 10 polegadas e smartphones populares.
Microsoft Windows
Dispositivos, tablets, laptops e desktops Microsoft Surface executando o sistema operacional Microsoft Windows 10.

Adobe Flash Player

Flash Player (Base)
Definições de patch suportadas
Versão mais recente do Flash Player
Versões e atualizações secundárias

Adobe Documento Security Extension for Microsoft Office

Clique aqui para ver os requisitos do sistema para o Adobe Documento Security Extension for Microsoft® Office.

Exceções ao suporte ao cliente

O AEM Forms no JEE oferece suporte a atualizações, patches e conjuntos de correções sobre a versão principal e secundária especificada do software suportado. No entanto, a atualização para a próxima versão principal ou secundária não é suportada, a menos que especificado.

Política de suporte a patches de terceiros

Os requisitos de software de terceiros para o AEM Forms no JEE estão documentados na seção "Requisitos do sistema" dos respectivos documentos de produtos. Toda a documentação pode ser acessada em https://adobe.com/go/learn_aemforms_documentation_65 .
O AEM Forms em plataformas de referência de terceiros do JEE indica o nível de patch específico da infraestrutura de terceiros que estava atualizado durante o desenvolvimento e o lançamento do AEM Forms no JEE, e a partir do nível mínimo de patch/service pack da infraestrutura suportada por essa versão do AEM Forms no JEE.
A Adobe oferece suporte a patches urgentes ou recomendados emitidos por fornecedores terceirizados após o lançamento, desde que fornecedores terceirizados garantam compatibilidade retroativa com as versões compatíveis com o AEM Forms no JEE. A Adobe só oferecerá suporte a patches lançados após o nível mínimo de patch indicado na documentação do AEM Forms em JEE.
Em alguns casos, a Adobe não oferece suporte a atualizações de terceiros que alterem a funcionalidade principal e, portanto, não oferecem suporte à compatibilidade total com versões anteriores. Para obter detalhes sobre as atualizações compatíveis, consulte Definições de patch suportadas para produtos de fornecedor específicos e os tipos de patch suportados pela Adobe.
Sob circunstâncias fora do controle da Adobe, os patches de terceiros que exigem compatibilidade com versões anteriores podem ter um impacto negativo nos produtos da Adobe ou nos ambientes do cliente. Nesses casos, a Adobe recomenda que os clientes avaliem o impacto de qualquer patch urgente de terceiros antes de aplicá-lo a sistemas críticos. A Adobe trabalhará com terceiros usando esforços comerciais razoáveis para resolver esses problemas, seja por meio de programas normais de suporte da Adobe ou por terceiros que corrigem o problema em seus patches. Isso não garante que um patch de terceiros recém-lançado que será suportado pela Adobe funcionará conforme documentado pelo fornecedor ou com o AEM Forms no JEE.
A Adobe reserva o direito de alterar as plataformas de referência de terceiros suportadas por um AEM Forms em uma versão JEE e suas definições de correção compatíveis em qualquer ponto determinado.
Informações adicionais sobre patches de terceiros também podem ser encontradas ao pesquisar no site de suporte corporativo da Adobe artigos da base de conhecimento relacionados ao seu produto.